.column_03 {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
}
.column_03 > * {
	width: calc((100% - (40px * 2)) / 3);
	/* margin-bottom: 20px; */
}


.column_03 figure figcaption {
	text-align: center;
	font-size: 14px;
	line-height: 1.2em;
}
@media screen and (max-width: 767px) {
	.column_03 {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
	}
	.column_03 > * {
		width: 100%;
		margin-bottom: 15px;
	}
	.column_03 figure figcaption {
		font-size: 12px;
		line-height: 1.4em;
	}	
}


.otherlink {
	margin-bottom: 40px;
}
.otherlink a{
	background: #efd9eb;
	height: 100%;
	transition-duration: 0.3s;
	border-radius: 8px;
	overflow: hidden;
	text-decoration: none;
	display: flex;
	flex-direction: column-reverse;
}
.otherlink a:hover {
	opacity: 0.7;
}
.otherlink_txt {
	padding: 26px 24px;
}
.otherlink_txt strong {
	/* margin-bottom: 14px; */
	position: relative;
	padding-right: 40px;
	font-size: 20px;
	line-height: 1.2;
	color: #bf4da5;
	display: block;
	font-family: 'AxisProN-Bold';
	text-align: center;
}
.otherlink_txt strong:after {
	content: '';
    display: block;
    width: 18px;
    height: 14px;
    right: 0;
    position: absolute;
    background: url("/service/kurashimo/img/icon_blank_pink.svg") center bottom/contain no-repeat;
    border: none;
	top: calc(50% - 7px);
}
.otherlink_txt p {
	font-size: 14px;
	color: #4d4d4d;
}
@media screen and (max-width: 767px) {
	.otherlink {
		margin-bottom: 30px;		
	}
	.column_03.otherlink > * {
		width: 100%;
		margin-bottom: 0;
	}
	.otherlink a{
		display: block;
		height: 100%;
	}
	.otherlink_txt {
		padding: 20px;
	}
	.otherlink_txt strong {
		margin-bottom: 0;
		position: relative;
		padding-right: 40px;
		font-size: 16px;
		font-family: 'AxisProN-Bold';
	}
	.otherlink_txt strong:after {
		content: '';
		display: block;
		width: 18px;
		height: 14px;
		right: 0;
		position: absolute;
		border: none;
		top: calc(50% - 7px);
	}
	.otherlink_txt p {
		font-size: 14px;
		color: #4d4d4d;
	}
	.otherlink_txt strong:after{
		width: 14px;
		height: 12px;
		margin-left: 5px;
		top: calc(50% - 6px);
	}
	.otherlink .otherlink_thumb {
		display: none;
	}
	.otherlink strong br {
		display: none;
	}
}

/* ------------------------------------------------------
   btn
------------------------------------------------------ */
@media screen and (min-width: 768px) {
  .c-btn[target="_blank"]:hover span i {
    width: 11px;
    height: 8px;
    position: absolute;
    display: inline-block;
    margin-left: 8px;
    border: 1px solid #0086d1;
    transform: translate(0,-2px);
    right: 0;
    top: calc(46%);
  }
  .c-btn[target="_blank"]:hover span i:before {
    content: '';
    width: 11px;
    height: 8px;
    border-bottom: 1px solid #0086d1;
    border-left: 1px solid #0086d1;
    position: absolute;
    bottom: -3px;
    left: -3px;
  }
  .c-btn[target="_blank"]:hover span:before {
    display: none;
  }
}
.c-btn {
	display: flex;
	position: relative;
	padding: 15px 24px;
	align-items: center;
	background: #0086d1;
	border: 2px solid #0086d1;
	transition-duration: 0.5s;
	overflow: hidden;
	line-height: 1.4em;
	cursor: pointer;
	clear: both;
	border-radius: 8px;
	font-size: 18px;
	text-decoration: none;
}
.c-btn.u-aC {
  justify-content: center;
}
.c-btn.u-aC span {
  display: inline-block;
  width: auto;
}
.c-btn span {
	position: relative;
	z-index: 1;
	color: #fff;
	transition-duration: 0.5s;
	display: block;
	padding-right: 25px;
	width: 100%;
	text-align:left;
}
.c-btn span:after {
  content: '';
  display: block;
  width: 8px;
  height: 14px;
  right: -18px;
  top: calc(50% - 7px);
  position: absolute;
  background: url(/sw/hng/common/img/icon_arrow_white.svg) center bottom/contain no-repeat;
  transform: translate(-20px,0);
  transition-duration: 0.5s;
}
.c-btn.-gray {
	background: #f2f2f2;
  	border: 2px solid #f2f2f2;
}
.c-btn.-gray span {
	color: #0086d1;
}
.c-btn.-gray span:after {
  content: '';
  display: block;
  width: 8px;
  height: 14px;
  right: -18px;
  top: calc(50% - 7px);
  position: absolute;
  background: url(/sw/hng/common/img/icon_arrow_blue.svg) center bottom/contain no-repeat;
  transform: translate(-20px,0);
  transition-duration: 0.5s;
}
.c-btn[target="_blank"] span:after {
  content: '';
  display: block;
  width:18px;
  height: 14px;
  right: -22px;
  top: calc(50% - 7px);
  position: absolute;
  background: url(/sw/hng/common/img/icon_blank_white.svg) center bottom/contain no-repeat;
  transform: translate(-20px,0);
  transition-duration: 0.5s;
}
.c-btn[target="_blank"][href$=".pdf"] span {
  position: relative;
  z-index: 1;
  transition-duration: 0.5s;
  padding-right: 23px;
}
.c-btn[target="_blank"][href$=".pdf"] span i {
  border: none;
}
.c-btn[target="_blank"][href$=".pdf"] span i:after {
  border: none;
}
.c-btn[target="_blank"][href$=".pdf"] span:after {
  content: '';
  display: block;
  width: 14px;
  height: 17px;
  right: -17px;
  top: calc(50% - 8px);
  position: absolute;
  background: url(/sw/hng/common/img/icon_pdf_white.svg) center bottom/14px auto no-repeat;
  transition-duration: 0.5s;
  border: none;
}
@media screen and (min-width: 768px) {
  .c-btn span {
		text-align: center;
  }
  .c-btn:hover {
    background: #fff;
  }
  .c-btn:hover span {
    color: #0086d1;
  }
  .c-btn:hover span:after {
    background: url(/sw/hng/common/img/icon_arrow_blue.svg) center bottom/cover no-repeat;
  }
  .c-btn.-gray:hover {
    background: #4d4d4d;
	border: 2px solid #4d4d4d;
  }
  .c-btn.-gray:hover span {
    color: #fff;
  }
  .c-btn.-gray:hover span:after {
    background: url(/sw/hng/common/img/icon_arrow_white.svg) center bottom/cover no-repeat;
  }

  .c-btn[target="_blank"][href$=".pdf"]:hover span:after {
    background: url(/sw/hng/common/img/icon_pdf_blue.svg) center bottom/14px auto no-repeat;
  }
	.c-btn[target="_blank"]:hover span:after {
	  background: url(/sw/hng/common/img/icon_blank_blue.svg) center bottom/contain no-repeat;
	}	
}
@media screen and (max-width: 767px) {
  .c-btn {
	text-align: center;
	justify-content: center;
	padding: 13px 20px;
	line-height: 1.3;
	border-radius: 2px;
	font-size: 14px;
  }
	.c-btn span {
	display: block;
	width: 100%;
	padding-right: 13px;
	}
	.c-btn[target="_blank"] span{
   	 	padding-right: 33px;
	}
  .c-btn span:after {    
	  width: 7px;
    height: 10px;
    right: -18px;
    top: calc(50% - 5px);
    background: url(/sw/hng/common/img/icon_arrow_white.svg) center bottom/contain no-repeat;
  }
  .c-btn.-gray span:after {
	  width: 7px;
    height: 10px;
    right: -18px;
    top: calc(50% - 5px);
    background: url(/sw/hng/common/img/icon_arrow_blue.svg) center bottom/contain no-repeat;
  }
	
  .c-btn[target="_blank"] span:after {
    width: 15px;
    height: 12px;
    top: calc(50% - 6px);
    background: url(/sw/hng/common/img/icon_blank_white.svg) center bottom/15px auto no-repeat;
  }
  .c-btn[target="_blank"][href$=".pdf"] span {
    padding-right: 22px;
  }
  .c-btn[target="_blank"][href$=".pdf"] span:after {
	opacity: 1;
    width: 12px;
    height: 15px;
    right: 0;
    top: calc(50% - 8px);
    transform: translate(0,0);
    background: url(/sw/hng/common/img/icon_pdf_white.svg) center bottom/12px auto no-repeat;
  }
}
.c-btn.-pccenter span{
	text-align: center
}
@media screen and (max-width: 767px){
	.c-btn.-pccenter span{
		text-align: left !important;
	}
}


.c-gp__et {
    font-family: 'AxisProN';
}
.c-gp__c3 img,
.c-gp__c5 img{
	image-rendering: -webkit-optimize-contrast;
	width: 100%;
	height: auto;
}


.c-gp__c5 {
  overflow: hidden;
}

.c-gp__c5 .c-gp__t {
	line-height: 1.5;
	font-size: 14px;
}

@media screen and (min-width: 768px) {
	.c-gp__c5 .c-gp__h4__tt {
		min-height: 4.2em;
	}	
}
@media screen and (max-width: 767px) {
  .c-gp__c5 {
    overflow: visible;
  }
	.c-gp__c5 img {
		width: 75%;
	}
}
.c-gp__c5__in {
  display: flex;
  margin: 0 -10px;
}
@media screen and (max-width: 767px) {
  .c-gp__c5__in {
    display: block;
    margin: 0;
  }
}
.c-gp__c5__c {
  width: 20%;
  box-sizing: border-box;
  padding: 0 10px;
}

@media screen and (max-width: 767px) {
  .c-gp__c5__c {
    width: auto;
    padding: 0;
  }
  .c-gp__c5__c:nth-child(n+2) {
    margin-top: 20px;
  }
}

.m-denkiRyoukin__pl.is-mal .m-denkiRyoukin__pl__bx__bt > a {
	margin-top:30px;
    background: #0086d1;
	border-radius: 8px;
}

.m-denkiRyoukin__pl__bx {
    border-radius: 0;
}

.c-gp__tb__in > table th,
.c-gp__tb__in > table td{
	height: 120px;
}
@media screen and (max-width: 767px) {
  .c-gp__tb__in > table th,
	.c-gp__tb__in > table td{
		height: auto;
	}
}

.grid-row2 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 120px;
	padding: 0 25px;
}
.grid-row2 figure {
	text-align: center;
	padding: 4px 4px 0;
}
.grid-row2 figure img {
	display: inline-block;
	width: 100%;
	height: auto;
	box-sizing: border-box;
}
.grid-row2 .c-label {
	display: block;
	padding: .6em;
	color: #fff;
	font-weight: bold;
	margin: 0 auto;
	line-height: 1;
	font-size: 1.5rem;
}
.row-before {
	background: linear-gradient(90deg, #888 0%, #bbb 100%);
}
.row-after {
	background: linear-gradient(90deg, #0388cf 0%, #48c7e2 100%);
}
.row-after  {
	position: relative;
}
.row-after::before {
	position: absolute;
	content: '';
	display: block;
	clip-path: polygon(0 0, 0% 100%, 100% 50%);
	background: #0087d5;
	width: 50px;
	aspect-ratio: 1.5/1.732;
	right: calc(100% + 35px);
	top: calc(50% - 1em);
}
@media screen and (max-width: 767px) {
	.grid-row2 {
		gap: 30px;
		padding: 0 1vw;
	}
	.grid-row2 figure {
		padding: 2px 2px 0;
	}	
	.grid-row2 .c-label {
		font-size: 1.2rem;
	}
	.row-after::before {
		position: absolute;
		content: '';
		display: block;
		clip-path: polygon(0 0, 0% 100%, 100% 50%);
		background: #0087d5;
		width: 15px;
		right: calc(100% + 8px);
		top: calc(50% - .5em);
	}
}

.p-list-promise {
	counter-reset: number 0;
}
.p-list-promise *+li {
	margin-top: 2.5em;
}

.p-list-promise h3 {
	font-size: 1.4rem;
	display: flex;
	align-items: center;
	gap:.7em;
	line-height: 1;
	color: #2C2C2C;
	font-weight: bold;
}
	.p-list-promise h3 span {
		flex: 1;
	}
.p-list-promise h3::before {
	counter-increment: number 1;
	content: counter(number);
	display: flex;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1/.85;
	background: #BF4DA5;
	color: #fff;
	font-weight: bold;
	width: 2em;
	padding-top: .1em;
}
.p-list-promise p {
	margin-top: 1em;
	padding-left: 3.8em;
}
@media screen and (max-width: 767px) {
	.p-list-promise h3 {
		font-size: 1.2rem;
		line-height: 1.2;
		gap:.5em;
		align-items: flex-start;
	}
	.p-list-promise h3::before {
		aspect-ratio: 1/.85;
		width: 1.5em;
	}
	.p-list-promise p {
		padding-left: 2.5em;
	}
}

.m-qa__list {
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.m-qa__list__item {
    width: calc((100% - 20px) );
    margin-bottom: 20px;
    box-sizing: border-box;
    background: #dbf4f9;
}
.m-qa__list__item dt {
    position: relative;
    padding: 20px 30px 20px 62px;
    background: #fff;
    color: #0087d5;
    font-weight: bold;
	border: 1px solid #0087d5;
}
.m-qa__list__item dt::before {
    position: absolute;
    top: 19px;
    left: 30px;
    display: block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #0087d5;
    content: 'Q';
    font-family: 'AxisProN-Bold';
    font-weight: normal;
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
}
.m-qa__list__item dd {
    padding: 20px 30px 20px 62px;
    position: relative;
}
.m-qa__list__item dd::before {
    position: absolute;
    top: 19px;
    left: 30px;
    display: block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #0086D1;
    content: 'A';
    font-family: 'AxisProN-Bold';
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 24px;
}
@media screen and (max-width: 767px) {
    .m-qa__list {
        display: block;
    }
    .m-qa__list__item {
        width: 100%;
        margin-bottom: 12px;
    }
    .m-qa__list__item dt {
        padding: 16px 20px 16px 52px;
    }
    .m-qa__list__item dt::before {
        top: 15px;
        left: 20px;
    }
    .m-qa__list__item dd {
        padding: 16px 20px 16px 52px;
    }
    .m-qa__list__item dd::before {
        top: 15px;
        left: 20px;
    }
}
.-fit-height .c-gp__bb a,
.-fit-height .c-gp__bb span {
	box-sizing: border-box;
}
@media screen and (min-width: 768px) {
	.-fit-height .c-gp__bb a:hover {
		background: #fff!important;
	}
	.-fit-height .c-gp__bb {
		height: calc(100% - 35px);
	}
	.-fit-height .c-gp__bb a {
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 1.5rem;
	}
}

.c-gp__eb.is-blue {
	background: #a2cdea;
}

.c-gp__eb.is-blue .c-gp__p.gp-c {
	padding: 10px 10px 0;
}

@media screen and (max-width: 767px) {
	.c-gp__c2__in.-sp_grid {
		display: grid;
		gap: 8px;
		grid-template-columns: 1fr 1fr 1fr;

	}
	.-sp_grid .c-gp__c2__c:nth-child(n+2) {
		margin: 0!important;
	}
	.c-gp__c2__in.-sp_grid img {
		height: 15vw;
		width: auto;
		max-width: none;
	}
	.c-gp__c2__in.-sp_grid .c-gp__t {
		font-size: 13px;
	}
	.c-gp__c2__in.-sp_grid .c-gp__t br {
		display: none;
	}
	.c-gp__c2.-sp_grid .c-gp__c2__c {
		margin: 0;
		height: 100%;
	}
	.c-gp__eb.is-blue {
		height: 100%;
		padding-bottom: 0;
	}
}
.p-list-casestudys {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1.6em;
	@media (max-width:767px) {
		gap: 1.6em;
	}
	@media (max-width:480px) {
		grid-template-columns: auto;
	}
}
.p-list-casestudys__item {
	position: relative;
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 4;
	gap: 0;
	/* border: 1px solid #ddd; */
	background: #fff;
	filter: drop-shadow(0 0 5px rgba(74,200,228,.3));

	border-radius: 8px;
	padding: 1.5em;
	figure {
		box-sizing:border-box;
		display: flex;
		flex-direction: column;
		width: 100%;
		margin: 1em auto;
		background: linear-gradient(90deg, #0388cf 0%, #48c7e2 100%);
		border-radius: 4px;
		padding: 4px;
		.c-img {
			aspect-ratio: 1/1;
			overflow: hidden;
			border-radius: 3px;
			@media (max-width:767px) {
				aspect-ratio: 5/3;
			}
		}
		img {
			width: 100%;
			height: 100%;
			object-fit: cover;
		}
		figcaption {
			font-size: 16px;
			color: #fff;
			font-weight: bold;
			padding: 0.8em 1.6em;
			text-align: center;
			border-radius: 0 0 4px 4px;
			line-height: 1;
			@media (max-width:767px) {
				font-size: 14px;
			}			
		}
		@media (max-width:767px) {
			padding: 2px;
		}		
	}
	> p {
		display: flex;
		justify-content: center;
	}
	@media (max-width:767px) {
		font-size: 14px;
		padding: 1.6em 0 1em;
		border-radius: 3px;
	}
}
/* .hl-list-casestudy__item {
	font-size: 20px;
	margin-bottom: .5em;
	text-align: center;
	span {
		display: inline-flex;
		gap: .5em;
		align-items: center;
		font-weight: bold;
        background: linear-gradient(transparent 60%, #dbf4f9 60%);		
		&::before, 
		&::after {
			content: '～';
			@media (max-width:767px) {
				display: none;
			}		
		}
	}
	@media (max-width:767px) {
		font-size: 16px;
	}
} */

.hl-list-casestudy__item {
	font-size: 20px;
	margin-bottom: .5em;
	text-align: center;
	display: flex;
	gap: .64em;
	font-weight: bold;
	&::before {
		content: '';
		display: block;
		width: 5px;
		height: 100%;
		border-radius: 2.5px;
		background: linear-gradient(180deg, #0086d2, #00cae5);		
	}
	span {
		
	}
	@media (max-width:767px) {
		font-size: 17px;
		margin-left: .64em;
	}
}



.c-blk-voice {
	padding: 2em 1em 1.2em;
	font-size: 15px;
	position: relative;
	background: #edf9fc;
	border: 1px solid rgba(74, 201, 227, .3);
	border-radius: 5px;
	color: #000;
	@media (max-width:767px) {
		font-size: 15px;
		margin: 0 .64em;
	}		
	b {
		color: #bf4da5;
		font-weight: bold;
	}
	*+& {
		margin-top: 1.6em;
	}
	dt {
		font-size: 13px;
		font-weight: bold;
		position: absolute;
		padding: .5em 1em .6em;
		left: 0em;
		top: -1em;
		line-height: 1;
		color: #08abcc;
		border: 2px solid currentColor;
		padding: .4em 2em;
		background: #fff;		
		border-radius: 4px;
		@media (max-width:767px) {
			font-size: 12px;
			padding: .5em .5em .5em;
		}		
	}
	dd {
		display: flex;
		align-items: center;
		height: 100%;
	}
	&::before,
	&::after {
		content: "";
		top: 100%;
		left: 15%;
		position: absolute;
		pointer-events: none;
		clip-path: polygon(0 0, 100% 0, 0 100%);
		width: 20px;
		aspect-ratio: 1/1;
	}
	&::before {
		border: 1px solid #bcebf5;
		background: #bcebf5;
		margin-left: -1px;
	}
	&::after {
		border-color: rgba(255, 255, 255, 0);
		background: #edf9fc;
		margin-top: -1px;
	}	
}

.c-btn-detail {
	margin-top: 2.4em;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	background: #0086d1;
	text-decoration: none;
	width: 200px;
	border-radius: 100vmax;
	font-size: 15px;
	transition: .3s background;
	span {
		padding: 1em 0;
		display: inline-flex;
		align-items: center;
		gap: 1em;
		&::after {
			content: '';
			width: 1.2em;
			aspect-ratio: 1/1;
			background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2236%22%20height%3D%2236%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22%23fff%22%20stroke-width%3D%222%22%20class%3D%22ai%20ai-CircleChevronRightFill%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M12%201C5.925%201%201%205.925%201%2012s4.925%2011%2011%2011%2011-4.925%2011-11S18.075%201%2012%201zM9.793%208.707a1%201%200%200%201%201.414-1.414l4%204a1%201%200%200%201%200%201.414l-4%204a1%201%200%200%201-1.414-1.414L13.086%2012%209.793%208.707z%22%2F%3E%3C%2Fsvg%3E') 50% 50% no-repeat;
			background-size: contain;
		}
	}
	@media (hover:hover) {
		&:hover {
			background: #4ac9e3;
		}
	}
	@media (max-width:767px) {
		margin: 2em auto 1em;
	}

 }

.c-casestudys__item__person {
	width: 64px;
    height: auto;
    position: absolute;
    bottom: 0;
    left: 40px;
	@media (max-width:767px) {
		width: 48px;
		left: 10px;
	}
}

.l-sec-case-explanation {
	background: rgba(74, 201, 227, .1);
	border: 1px solid rgba(74, 201, 227, .3);
	padding: 3em 4em 0;
	border-radius: 8px;
	position: relative;
	div {
		display: flex;
		gap:2em;
		@media (max-width:767px) {
			gap:1em;
		}
		.c-img-person {
			position: relative;
			width: 120px;
			display: flex;
			align-items: end;
			img  {
				width: 100%;
				height: max-content;
				@media (max-width:767px) {
					position: absolute;
					bottom: 0;	
				}
			}
			@media (max-width:767px) {
				width: 50px;
			}
		}		
	}
	p, ul {
		font-size: 18px;
		line-height: 1.7;
		font-weight: bold;
		flex: 1;
		@media (max-width:767px) {
			font-size: 14px;
			padding-top: 0;
			padding-bottom: 1.5em;
		}
		li {
			text-indent: -1em;
			padding-left: 1em;
			*+& {
				margin-top: .2em;
			}
		}
	}
	p {
		padding: .5em 0 1.5em;
	}
	ul {
		padding-bottom: 1.5em;
	}

	&.-solution {
		background: rgba(221, 107, 195, .1);
		border: 1px solid rgba(221, 107, 195, .3);
	}
	*+& {
		margin-top: 4em;
	}
	@media (max-width:767px) {
		padding: 3em .64em 0;
		border-radius: 4px;
	}
}
.hl-case-explanation {
	color: #08abcc;
	font-weight: bold;
	border: 2px solid currentColor;
	padding: .4em 2em;
	background: #fff;
	position: absolute;
	left: 1em;
	top: -1.2em;
	font-size: 17px;
	border-radius: 4px;
	line-height: 1;
	.-solution & {
		color: #dd6bc3;
	}
	@media(max-width:767px) {
		top: -1.1em;
		font-size: 14px;
		width: 90%;
		box-sizing: border-box;
		text-align: center;
		left: 50%;
		translate: -50% 0;
		padding: .4em 1em;
	}
}
.p-grid-overview {
	display: grid;
	grid-template-columns: auto 40%;
	gap: 30px;
	@media(max-width:767px) {
		grid-template-columns: auto;
		gap: 10px;
	}
	.c-row-imgs {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 24px;
		@media(max-width:767px) {
			gap: 16px;
		}	
		figure {
			padding: 3px;
			border-radius: 4px;
			.c-img {
				aspect-ratio: 3/4;
				overflow: hidden;
				border-radius: 3px 3px 0 0 ;
				img {
					object-fit: cover;
					width: 100%;
					height: 100%;
				}
			}
			figcaption {
				display: flex;
				justify-content: center;
				align-items: center;
				color: #fff;
				padding: .4em 1em;
				border-radius: 0 03px 3px;
			}
			&.-before {
				background: linear-gradient(90deg, #888 0%, #bbb 100%);
			}
			&.-after {
				position: relative;
				background: linear-gradient(90deg, #0388cf 0%, #48c7e2 100%);				
				&::before {
					position: absolute;
					content: '';
					display: block;
					clip-path: polygon(0 0, 0% 100%, 100% 50%);
					background: #0087d5;
					width: 20px;
                    aspect-ratio: 1.2 / 1.732;
                    right: calc(100% + 1px);					
					top: calc(50% - 1em);
					@media(max-width:767px) {
						width: 16px;
						right: calc(100% - 1px);
					}				
				}
			}
		}	
	}
}

.is-sp {
	@media(min-width: 768px) {
		display: none;
	}
}
.is-pc {
	@media(max-width:767px) {
		display: none;		
	}
}

.l-sec-case-overview {
	padding: .5em;
	border: 2px solid #0388cf;
	border-radius: 8px;
	position: relative;
	margin-bottom: 5em;
	.hl-case-explanation {
		color: #fff;
		border: 2px solid #0388cf;
		background: #0388cf;
		padding: .4em 2em;
		position: absolute;
		left: auto;
		right: 1em;
		top: -1.2em;
		@media (max-width:767px) {
			width: 90%;
			box-sizing: border-box;
			right: auto;
			left: 50%;
			translate: -50% 0;
			text-align: center;
			font-size: 14px;
			top: -1.4em;
		}
	}
	@media (max-width:767px) {
		padding: 2.4em .4em 1em;		
	}
}
.c-table-overview {
	margin: 2em 1em 0 0;
	@media (max-width:767px) {
		margin: 1em;
	}	
	div {
		font-size: 15px;
		display: grid;
		align-items: center;
		grid-template-columns: 7em auto;
		padding: .64em 0;
		border-bottom: 1px dotted #ccd;
		/* &:first-of-type {
			border-top: 1px solid #ddd;			
		} */
		dt {
			color: #666;
			font-size: 13px;
			@media (max-width:767px) {
				font-size: 12px;
			}	
		}
		dd {
			span {
				font-size: 16px;
				b {
					font-size: 20px;
					font-weight: bold;
				}
				@media (max-width:767px) {
					font-size: 15px;
					b {
						font-size: 18px;
					}
				}	
			}
		}
		@media (max-width:767px) {
			grid-template-columns: 6em auto;
		}	
	}
}

.w-list-solutions {
	margin-bottom: 2em;
	@media (max-width: 767px) {
		overflow: hidden;
		width: calc(100% + 30px);
		left: -15px;
		position: relative;
	}
}
.p-list-solutions {
	.p-list-solutions__item {
		position: relative;
		.c-img {
			border-radius: 8px;
			overflow: hidden;
			filter: drop-shadow(0 0 4px rgba(74, 200, 228, .3));
			img {
				width: 100%;
				height: 100%;
				object-fit: cover;	
			}
		}
		figcaption {
			position: absolute;
			display: inline-block;
			margin: 1.5em 0;
			padding: 1em;
			min-width: 120px;
			max-width: 100%;
			color: #555;
			font-size: 16px;
			background: #fff;
			border: 3px solid #bf4da5;
			border-radius: 5px;
			font-size: 14px;
			z-index: 2;
			b {
				color: #bf4da5;
				font-weight: bold;
			}
			&::before,
			&::after {
				top: 100%;
				left: 50%;
				border: solid transparent;
				content: "";
				height: 0;
				width: 0;
				position: absolute;
				pointer-events: none;					
			}
			&::before {
				border-color: rgba(102, 102, 102, 0);
				border-top-color: #bf4da5;
				border-width: 20px;
				margin-left: -20.5px;
			}
			&::after {
				border-color: rgba(255, 255, 255, 0);
				border-top-color: #fff;
				border-width: 16px;
				margin-left: -16px;					
			}
			@media (max-width:767px) {
				top: -48px;
				width: 86%;
				box-sizing: border-box;
				left: 50%;
				translate: -50% -20px;
				padding: .7em 1em;
				br {
					display: none;
				}
			}
		}
		&.-sets {
			display: grid;
			grid-template-rows: auto auto;
			gap: 16px;
			@media (max-width:767px) {
			}			
		}	
	}
	@media (min-width:768px) {
		display: grid;
		grid-template-columns: repeat(3, 1fr);	
		gap: 16px;
		.p-list-solutions__item {
			figure, .c-img {
				height: 100%;
			}
		}
	}
	@media (max-width:767px) {
		figure {
			padding: 0 1em;
		}
		/* .slick-track {
			padding-top: 50px;
		} */
		.slick-dots {
			bottom: -40px;
			li {
				width: 16px;
				aspect-ratio: 1/1;
				height: auto;
			}
			button {
				width: 16px;
				aspect-ratio: 1/1;
				height: auto;
				&::before {
					content: '';
					width: 100%;
					height: 100%;
					border-radius: 50%;
					background: #ccc;
				}
			}
		}
		.slick-active {
			button {
				&::before {
					background:#0086D1;
				}
			}
		}
	}
}

.p-kurashimo {
	text-align: center;
	margin: 2em auto;
	> span {
		display: inline-flex;
		align-items: end;
		font-size: 40px;
		font-weight: bold;
		padding-left: .3em;
		> span {
			padding-left: .3em;
			@media (max-width:767px) {
				margin-top: .2em;
			}
		}
		@media (max-width:767px) {
			font-size: 30px;
			flex-direction: column;
			align-items: center;
			> span {
				span {
					font-size: 80%;
				}
			}
		}
	}
	img {
		width: min(calc((400 / 800) * 100vw), 400px);
		height: auto;
	}
	&::before,
	&::after {
		content: '';
		display: block;
		width: 100px;
		aspect-ratio: 3.2/1;
		background: #4ac9e3;
		margin: 2em auto;
		clip-path: polygon(0 0, 100% 0, 50% 100%);
		@media (max-width:767px) {
			width: 16vw;
			margin: 1.2em auto;
		}		
	}
	}
}

.l-sec-conversion {
	margin-top: 4em;
}

.hl-convertion-push {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: .5em;
	span {
		display: inline-flex;
		align-items: center;
		gap:.5em;
		&::before {
			content: '＼';
		}
		&::after {
			content: '／';
		}
	}
}
.hl-case-title {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 1.5em;
	> span {
		padding-left: .3em;
		background:linear-gradient(transparent 60%, #dbf4f9 60%);
	}
	@media (min-width:768px) {
		br.is-sp {
			display: none;
		}
	}
	@media (max-width:767px) {
		font-size: 24px;
		margin-bottom: 2em;
		span {
			> span {
				padding-left: .3em;
				background:linear-gradient(transparent 60%, #dbf4f9 60%);
			}		
		}
	}
}